[SM-Grimoire-Bugs] [Bug 15693] emerald 0.8.4 fails to compile with gtk+2 2.20

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Apr 25 20:27:42 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15693


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |gsherwood at sourcemage.org




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2010-04-25 19:27:41 ---
emerald has quite a few dependencies that I don't have, but here is a gentoo
bug that seems to describe the same problem.  There are two patches one of
which seems to deal directly with this issue.

http://bugs.gentoo.org/show_bug.cgi?id=308791

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list